{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v6.0/win-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v6.0": {},
    ".NETCoreApp,Version=v6.0/win-x64": {
      "SecureDNSClient/3.2.5": {
        "dependencies": {
          "MsmhToolsClass": "1.6.6",
          "MsmhToolsWinFormsClass": "1.5.0"
        },
        "runtime": {
          "SecureDNSClient.dll": {}
        }
      },
      "libsodium/1.0.20": {
        "native": {
          "runtimes/win-x64/native/libsodium.dll": {
            "fileVersion": "1.0.20.0"
          }
        }
      },
      "Markdig.Signed/0.31.0": {
        "runtime": {
          "lib/net6.0/Markdig.Signed.dll": {
            "assemblyVersion": "0.31.0.0",
            "fileVersion": "0.31.0.0"
          }
        }
      },
      "MaxMind.Db/4.1.0": {
        "runtime": {
          "lib/net6.0/MaxMind.Db.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.0.0"
          }
        }
      },
      "MaxMind.GeoIP2/5.2.0": {
        "dependencies": {
          "MaxMind.Db": "4.1.0",
          "Microsoft.Extensions.Options": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/MaxMind.GeoIP2.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.0.0"
          }
        }
      },
      "Microsoft.ApplicationInsights/2.21.0": {
        "dependencies": {
          "System.Diagnostics.DiagnosticSource": "5.0.1"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.ApplicationInsights.dll": {
            "assemblyVersion": "2.21.0.429",
            "fileVersion": "2.21.0.429"
          }
        }
      },
      "Microsoft.Bcl.AsyncInterfaces/5.0.0": {
        "runtime": {
          "lib/netstandard2.1/Microsoft.Bcl.AsyncInterfaces.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "Microsoft.CodeAnalysis.Analyzers/3.3.2": {},
      "Microsoft.CodeAnalysis.Common/4.0.1": {
        "dependencies": {
          "Microsoft.CodeAnalysis.Analyzers": "3.3.2",
          "System.Collections.Immutable": "5.0.0",
          "System.Memory": "4.5.4",
          "System.Reflection.Metadata": "5.0.0",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0",
          "System.Text.Encoding.CodePages": "6.0.0",
          "System.Threading.Tasks.Extensions": "4.5.4"
        },
        "runtime": {
          "lib/netcoreapp3.1/Microsoft.CodeAnalysis.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.121.55815"
          }
        },
        "resources": {
          "lib/netcoreapp3.1/cs/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "cs"
          },
          "lib/netcoreapp3.1/de/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "de"
          },
          "lib/netcoreapp3.1/es/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "es"
          },
          "lib/netcoreapp3.1/fr/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "fr"
          },
          "lib/netcoreapp3.1/it/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "it"
          },
          "lib/netcoreapp3.1/ja/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "ja"
          },
          "lib/netcoreapp3.1/ko/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "ko"
          },
          "lib/netcoreapp3.1/pl/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "pl"
          },
          "lib/netcoreapp3.1/pt-BR/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/netcoreapp3.1/ru/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "ru"
          },
          "lib/netcoreapp3.1/tr/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "tr"
          },
          "lib/netcoreapp3.1/zh-Hans/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/netcoreapp3.1/zh-Hant/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.CodeAnalysis.CSharp/4.0.1": {
        "dependencies": {
          "Microsoft.CodeAnalysis.Common": "4.0.1"
        },
        "runtime": {
          "lib/netcoreapp3.1/Microsoft.CodeAnalysis.CSharp.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.121.55815"
          }
        },
        "resources": {
          "lib/netcoreapp3.1/cs/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "cs"
          },
          "lib/netcoreapp3.1/de/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "de"
          },
          "lib/netcoreapp3.1/es/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "es"
          },
          "lib/netcoreapp3.1/fr/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "fr"
          },
          "lib/netcoreapp3.1/it/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "it"
          },
          "lib/netcoreapp3.1/ja/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "ja"
          },
          "lib/netcoreapp3.1/ko/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "ko"
          },
          "lib/netcoreapp3.1/pl/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "pl"
          },
          "lib/netcoreapp3.1/pt-BR/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/netcoreapp3.1/ru/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "ru"
          },
          "lib/netcoreapp3.1/tr/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "tr"
          },
          "lib/netcoreapp3.1/zh-Hans/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/netcoreapp3.1/zh-Hant/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.CSharp/4.7.0": {},
      "Microsoft.Diagnostics.Tracing.TraceEvent/3.1.8": {
        "dependencies": {
          "Microsoft.Win32.Registry": "5.0.0",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Dia2Lib.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.0"
          },
          "lib/netstandard2.0/Microsoft.Diagnostics.FastSerialization.dll": {
            "assemblyVersion": "3.1.8.0",
            "fileVersion": "3.1.8.0"
          },
          "lib/netstandard2.0/Microsoft.Diagnostics.Tracing.TraceEvent.dll": {
            "assemblyVersion": "3.1.8.0",
            "fileVersion": "3.1.8.0"
          },
          "lib/netstandard2.0/TraceReloggerLib.dll": {
            "assemblyVersion": "0.0.0.0",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/8.0.0": {
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.ObjectPool/5.0.17": {
        "runtime": {
          "lib/net5.0/Microsoft.Extensions.ObjectPool.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.1722.21507"
          }
        }
      },
      "Microsoft.Extensions.Options/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.0",
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Primitives/8.0.0": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Management.Infrastructure/2.0.0": {
        "dependencies": {
          "Microsoft.Management.Infrastructure.Runtime.Unix": "2.0.0",
          "Microsoft.Management.Infrastructure.Runtime.Win": "2.0.0"
        }
      },
      "Microsoft.Management.Infrastructure.CimCmdlets/7.2.18": {
        "dependencies": {
          "System.Management.Automation": "7.2.18"
        },
        "runtime": {
          "runtimes/win/lib/net6.0/Microsoft.Management.Infrastructure.CimCmdlets.dll": {
            "assemblyVersion": "7.2.18.500",
            "fileVersion": "7.2.18.500"
          }
        }
      },
      "Microsoft.Management.Infrastructure.Runtime.Unix/2.0.0": {},
      "Microsoft.Management.Infrastructure.Runtime.Win/2.0.0": {},
      "Microsoft.NETCore.Windows.ApiSets/1.0.1": {},
      "Microsoft.PowerShell.Commands.Diagnostics/7.2.18": {
        "dependencies": {
          "System.Management.Automation": "7.2.18"
        },
        "runtime": {
          "runtimes/win/lib/net6.0/Microsoft.PowerShell.Commands.Diagnostics.dll": {
            "assemblyVersion": "7.2.18.500",
            "fileVersion": "7.2.18.500"
          }
        }
      },
      "Microsoft.PowerShell.Commands.Management/7.2.18": {
        "dependencies": {
          "Microsoft.PowerShell.Security": "7.2.18",
          "System.ServiceProcess.ServiceController": "6.0.1"
        },
        "runtime": {
          "runtimes/win/lib/net6.0/Microsoft.PowerShell.Commands.Management.dll": {
            "assemblyVersion": "7.2.18.500",
            "fileVersion": "7.2.18.500"
          }
        }
      },
      "Microsoft.PowerShell.Commands.Utility/7.2.18": {
        "dependencies": {
          "Markdig.Signed": "0.31.0",
          "Microsoft.CodeAnalysis.CSharp": "4.0.1",
          "Microsoft.PowerShell.MarkdownRender": "7.2.1",
          "Microsoft.Win32.SystemEvents": "8.0.0",
          "NJsonSchema": "10.5.2",
          "Namotion.Reflection": "2.0.10",
          "System.Drawing.Common": "8.0.8",
          "System.Management.Automation": "7.2.18",
          "System.Threading.AccessControl": "6.0.0"
        },
        "runtime": {
          "runtimes/win/lib/net6.0/Microsoft.PowerShell.Commands.Utility.dll": {
            "assemblyVersion": "7.2.18.500",
            "fileVersion": "7.2.18.500"
          }
        }
      },
      "Microsoft.PowerShell.ConsoleHost/7.2.18": {
        "dependencies": {
          "System.Management.Automation": "7.2.18"
        },
        "runtime": {
          "runtimes/win/lib/net6.0/Microsoft.PowerShell.ConsoleHost.dll": {
            "assemblyVersion": "7.2.18.500",
            "fileVersion": "7.2.18.500"
          }
        }
      },
      "Microsoft.PowerShell.CoreCLR.Eventing/7.2.18": {
        "dependencies": {
          "System.Diagnostics.EventLog": "8.0.0"
        },
        "runtime": {
          "runtimes/win/lib/net6.0/Microsoft.PowerShell.CoreCLR.Eventing.dll": {
            "assemblyVersion": "7.2.18.500",
            "fileVersion": "7.2.18.500"
          }
        }
      },
      "Microsoft.PowerShell.MarkdownRender/7.2.1": {
        "dependencies": {
          "Markdig.Signed": "0.31.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.PowerShell.MarkdownRender.dll": {
            "assemblyVersion": "7.2.1.0",
            "fileVersion": "7.2.1.0"
          }
        }
      },
      "Microsoft.PowerShell.Native/7.2.1": {
        "native": {
          "runtimes/win-x64/native/PowerShell.Core.Instrumentation.dll": {
            "fileVersion": "10.0.10011.16384"
          },
          "runtimes/win-x64/native/pwrshplugin.dll": {
            "fileVersion": "10.0.10011.16384"
          }
        }
      },
      "Microsoft.PowerShell.SDK/7.2.18": {
        "dependencies": {
          "Microsoft.Extensions.ObjectPool": "5.0.17",
          "Microsoft.Management.Infrastructure.CimCmdlets": "7.2.18",
          "Microsoft.NETCore.Windows.ApiSets": "1.0.1",
          "Microsoft.PowerShell.Commands.Diagnostics": "7.2.18",
          "Microsoft.PowerShell.Commands.Management": "7.2.18",
          "Microsoft.PowerShell.Commands.Utility": "7.2.18",
          "Microsoft.PowerShell.ConsoleHost": "7.2.18",
          "Microsoft.PowerShell.Security": "7.2.18",
          "Microsoft.WSMan.Management": "7.2.18",
          "Microsoft.Windows.Compatibility": "6.0.7",
          "System.Data.SqlClient": "4.8.6",
          "System.IO.Packaging": "6.0.0",
          "System.Management.Automation": "7.2.18",
          "System.Net.Http.WinHttpHandler": "6.0.1",
          "System.Private.ServiceModel": "4.9.0",
          "System.ServiceModel.Duplex": "4.9.0",
          "System.ServiceModel.Http": "4.9.0",
          "System.ServiceModel.NetTcp": "4.9.0",
          "System.ServiceModel.Primitives": "4.9.0",
          "System.ServiceModel.Security": "4.9.0",
          "System.Text.Encodings.Web": "6.0.0"
        },
        "runtime": {
          "runtimes/win/lib/net6.0/Microsoft.PowerShell.SDK.dll": {
            "assemblyVersion": "7.2.18.500",
            "fileVersion": "7.2.18.500"
          }
        }
      },
      "Microsoft.PowerShell.Security/7.2.18": {
        "dependencies": {
          "System.Management.Automation": "7.2.18"
        },
        "runtime": {
          "runtimes/win/lib/net6.0/Microsoft.PowerShell.Security.dll": {
            "assemblyVersion": "7.2.18.500",
            "fileVersion": "7.2.18.500"
          }
        }
      },
      "Microsoft.Win32.Registry/5.0.0": {
        "dependencies": {
          "System.Security.AccessControl": "6.0.1",
          "System.Security.Principal.Windows": "5.0.0"
        }
      },
      "Microsoft.Win32.Registry.AccessControl/6.0.0": {
        "dependencies": {
          "System.Security.AccessControl": "6.0.1"
        }
      },
      "Microsoft.Win32.SystemEvents/8.0.0": {
        "runtime": {
          "runtimes/win/lib/net6.0/Microsoft.Win32.SystemEvents.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Windows.Compatibility/6.0.7": {
        "dependencies": {
          "Microsoft.Win32.Registry.AccessControl": "6.0.0",
          "Microsoft.Win32.SystemEvents": "8.0.0",
          "System.CodeDom": "8.0.0",
          "System.ComponentModel.Composition": "6.0.0",
          "System.ComponentModel.Composition.Registration": "6.0.0",
          "System.Configuration.ConfigurationManager": "8.0.0",
          "System.Data.Odbc": "6.0.1",
          "System.Data.OleDb": "6.0.0",
          "System.Data.SqlClient": "4.8.6",
          "System.Diagnostics.EventLog": "8.0.0",
          "System.Diagnostics.PerformanceCounter": "8.0.0",
          "System.DirectoryServices": "8.0.0",
          "System.DirectoryServices.AccountManagement": "8.0.0",
          "System.DirectoryServices.Protocols": "8.0.0",
          "System.Drawing.Common": "8.0.8",
          "System.IO.Packaging": "6.0.0",
          "System.IO.Ports": "6.0.0",
          "System.Management": "8.0.0",
          "System.Reflection.Context": "6.0.0",
          "System.Runtime.Caching": "6.0.0",
          "System.Security.AccessControl": "6.0.1",
          "System.Security.Cryptography.Pkcs": "6.0.4",
          "System.Security.Cryptography.ProtectedData": "8.0.0",
          "System.Security.Cryptography.Xml": "6.0.1",
          "System.Security.Permissions": "6.0.0",
          "System.ServiceModel.Duplex": "4.9.0",
          "System.ServiceModel.Http": "4.9.0",
          "System.ServiceModel.NetTcp": "4.9.0",
          "System.ServiceModel.Primitives": "4.9.0",
          "System.ServiceModel.Security": "4.9.0",
          "System.ServiceModel.Syndication": "6.0.0",
          "System.ServiceProcess.ServiceController": "6.0.1",
          "System.Speech": "6.0.0",
          "System.Text.Encoding.CodePages": "6.0.0",
          "System.Threading.AccessControl": "6.0.0",
          "System.Web.Services.Description": "4.9.0"
        }
      },
      "Microsoft.WSMan.Management/7.2.18": {
        "dependencies": {
          "Microsoft.WSMan.Runtime": "7.2.18",
          "System.Management.Automation": "7.2.18",
          "System.ServiceProcess.ServiceController": "6.0.1"
        },
        "runtime": {
          "runtimes/win/lib/net6.0/Microsoft.WSMan.Management.dll": {
            "assemblyVersion": "7.2.18.500",
            "fileVersion": "7.2.18.500"
          }
        }
      },
      "Microsoft.WSMan.Runtime/7.2.18": {
        "runtime": {
          "runtimes/win/lib/net6.0/Microsoft.WSMan.Runtime.dll": {
            "assemblyVersion": "7.2.18.500",
            "fileVersion": "7.2.18.500"
          }
        }
      },
      "Namotion.Reflection/2.0.10": {
        "dependencies": {
          "Microsoft.CSharp": "4.7.0"
        },
        "runtime": {
          "lib/netstandard2.0/Namotion.Reflection.dll": {
            "assemblyVersion": "2.0.10.0",
            "fileVersion": "2.0.10.0"
          }
        }
      },
      "Newtonsoft.Json/13.0.3": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.3.27908"
          }
        }
      },
      "NJsonSchema/10.5.2": {
        "dependencies": {
          "Namotion.Reflection": "2.0.10",
          "Newtonsoft.Json": "13.0.3"
        },
        "runtime": {
          "lib/netstandard2.0/NJsonSchema.dll": {
            "assemblyVersion": "10.5.2.0",
            "fileVersion": "10.5.2.0"
          }
        }
      },
      "runtime.linux-arm.runtime.native.System.IO.Ports/6.0.0": {},
      "runtime.linux-arm64.runtime.native.System.IO.Ports/6.0.0": {},
      "runtime.linux-x64.runtime.native.System.IO.Ports/6.0.0": {},
      "runtime.native.System.Data.SqlClient.sni/4.7.0": {
        "dependencies": {
          "runtime.win-arm64.runtime.native.System.Data.SqlClient.sni": "4.4.0",
          "runtime.win-x64.runtime.native.System.Data.SqlClient.sni": "4.4.0",
          "runtime.win-x86.runtime.native.System.Data.SqlClient.sni": "4.4.0"
        }
      },
      "runtime.native.System.IO.Ports/6.0.0": {
        "dependencies": {
          "runtime.linux-arm.runtime.native.System.IO.Ports": "6.0.0",
          "runtime.linux-arm64.runtime.native.System.IO.Ports": "6.0.0",
          "runtime.linux-x64.runtime.native.System.IO.Ports": "6.0.0",
          "runtime.osx-arm64.runtime.native.System.IO.Ports": "6.0.0",
          "runtime.osx-x64.runtime.native.System.IO.Ports": "6.0.0"
        }
      },
      "runtime.osx-arm64.runtime.native.System.IO.Ports/6.0.0": {},
      "runtime.osx-x64.runtime.native.System.IO.Ports/6.0.0": {},
      "runtime.win-arm64.runtime.native.System.Data.SqlClient.sni/4.4.0": {},
      "runtime.win-x64.runtime.native.System.Data.SqlClient.sni/4.4.0": {
        "native": {
          "runtimes/win-x64/native/sni.dll": {
            "fileVersion": "4.6.25512.1"
          }
        }
      },
      "runtime.win-x86.runtime.native.System.Data.SqlClient.sni/4.4.0": {},
      "System.CodeDom/8.0.0": {
        "runtime": {
          "lib/net6.0/System.CodeDom.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Collections.Immutable/5.0.0": {},
      "System.ComponentModel.Composition/6.0.0": {
        "runtime": {
          "lib/net6.0/System.ComponentModel.Composition.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.ComponentModel.Composition.Registration/6.0.0": {
        "dependencies": {
          "System.ComponentModel.Composition": "6.0.0",
          "System.Reflection.Context": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/System.ComponentModel.Composition.Registration.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.Configuration.ConfigurationManager/8.0.0": {
        "dependencies": {
          "System.Security.Cryptography.ProtectedData": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Data.Odbc/6.0.1": {
        "dependencies": {
          "System.Text.Encoding.CodePages": "6.0.0"
        },
        "runtime": {
          "runtimes/win/lib/net6.0/System.Data.Odbc.dll": {
            "assemblyVersion": "6.0.0.1",
            "fileVersion": "6.0.922.41905"
          }
        }
      },
      "System.Data.OleDb/6.0.0": {
        "dependencies": {
          "System.Configuration.ConfigurationManager": "8.0.0",
          "System.Diagnostics.PerformanceCounter": "8.0.0"
        },
        "runtime": {
          "runtimes/win/lib/net6.0/System.Data.OleDb.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.Data.SqlClient/4.8.6": {
        "dependencies": {
          "Microsoft.Win32.Registry": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0",
          "runtime.native.System.Data.SqlClient.sni": "4.7.0"
        },
        "runtime": {
          "runtimes/win/lib/netcoreapp2.1/System.Data.SqlClient.dll": {
            "assemblyVersion": "4.6.1.6",
            "fileVersion": "4.700.23.52603"
          }
        }
      },
      "System.Diagnostics.DiagnosticSource/5.0.1": {},
      "System.Diagnostics.EventLog/8.0.0": {
        "runtime": {
          "runtimes/win/lib/net6.0/System.Diagnostics.EventLog.Messages.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win/lib/net6.0/System.Diagnostics.EventLog.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Diagnostics.PerformanceCounter/8.0.0": {
        "dependencies": {
          "System.Configuration.ConfigurationManager": "8.0.0"
        },
        "runtime": {
          "runtimes/win/lib/net6.0/System.Diagnostics.PerformanceCounter.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.DirectoryServices/8.0.0": {
        "runtime": {
          "runtimes/win/lib/net6.0/System.DirectoryServices.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.DirectoryServices.AccountManagement/8.0.0": {
        "dependencies": {
          "System.Configuration.ConfigurationManager": "8.0.0",
          "System.DirectoryServices": "8.0.0",
          "System.DirectoryServices.Protocols": "8.0.0"
        },
        "runtime": {
          "runtimes/win/lib/net6.0/System.DirectoryServices.AccountManagement.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.DirectoryServices.Protocols/8.0.0": {
        "runtime": {
          "runtimes/win/lib/net6.0/System.DirectoryServices.Protocols.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Drawing.Common/8.0.8": {
        "dependencies": {
          "Microsoft.Win32.SystemEvents": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Drawing.Common.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.824.36606"
          }
        }
      },
      "System.Formats.Asn1/6.0.0": {},
      "System.IO.Packaging/6.0.0": {},
      "System.IO.Ports/6.0.0": {
        "dependencies": {
          "runtime.native.System.IO.Ports": "6.0.0"
        },
        "runtime": {
          "runtimes/win/lib/net6.0/System.IO.Ports.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.Management/8.0.0": {
        "dependencies": {
          "System.CodeDom": "8.0.0"
        },
        "runtime": {
          "runtimes/win/lib/net6.0/System.Management.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Management.Automation/7.2.18": {
        "dependencies": {
          "Microsoft.ApplicationInsights": "2.21.0",
          "Microsoft.CSharp": "4.7.0",
          "Microsoft.Management.Infrastructure": "2.0.0",
          "Microsoft.PowerShell.CoreCLR.Eventing": "7.2.18",
          "Microsoft.PowerShell.Native": "7.2.1",
          "Microsoft.Win32.Registry.AccessControl": "6.0.0",
          "Newtonsoft.Json": "13.0.3",
          "System.Configuration.ConfigurationManager": "8.0.0",
          "System.Diagnostics.DiagnosticSource": "5.0.1",
          "System.DirectoryServices": "8.0.0",
          "System.Management": "8.0.0",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0",
          "System.Security.AccessControl": "6.0.1",
          "System.Security.Cryptography.Pkcs": "6.0.4",
          "System.Security.Permissions": "6.0.0",
          "System.Text.Encoding.CodePages": "6.0.0"
        },
        "runtime": {
          "runtimes/win/lib/net6.0/System.Management.Automation.dll": {
            "assemblyVersion": "7.2.18.500",
            "fileVersion": "7.2.18.500"
          }
        }
      },
      "System.Memory/4.5.4": {},
      "System.Net.Http.WinHttpHandler/6.0.1": {
        "runtime": {
          "runtimes/win/lib/net6.0/System.Net.Http.WinHttpHandler.dll": {
            "assemblyVersion": "6.0.0.1",
            "fileVersion": "6.0.422.16404"
          }
        }
      },
      "System.Numerics.Vectors/4.5.0": {},
      "System.Private.ServiceModel/4.9.0": {
        "dependencies": {
          "Microsoft.Bcl.AsyncInterfaces": "5.0.0",
          "Microsoft.Extensions.ObjectPool": "5.0.17",
          "System.Numerics.Vectors": "4.5.0",
          "System.Reflection.DispatchProxy": "4.7.1",
          "System.Security.Cryptography.Xml": "6.0.1",
          "System.Security.Principal.Windows": "5.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Private.ServiceModel.dll": {
            "assemblyVersion": "4.9.0.0",
            "fileVersion": "4.900.21.52002"
          }
        },
        "resources": {
          "lib/netstandard2.0/cs/System.Private.ServiceModel.resources.dll": {
            "locale": "cs"
          },
          "lib/netstandard2.0/de/System.Private.ServiceModel.resources.dll": {
            "locale": "de"
          },
          "lib/netstandard2.0/es/System.Private.ServiceModel.resources.dll": {
            "locale": "es"
          },
          "lib/netstandard2.0/fr/System.Private.ServiceModel.resources.dll": {
            "locale": "fr"
          },
          "lib/netstandard2.0/it/System.Private.ServiceModel.resources.dll": {
            "locale": "it"
          },
          "lib/netstandard2.0/ja/System.Private.ServiceModel.resources.dll": {
            "locale": "ja"
          },
          "lib/netstandard2.0/ko/System.Private.ServiceModel.resources.dll": {
            "locale": "ko"
          },
          "lib/netstandard2.0/pl/System.Private.ServiceModel.resources.dll": {
            "locale": "pl"
          },
          "lib/netstandard2.0/pt-BR/System.Private.ServiceModel.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/netstandard2.0/ru/System.Private.ServiceModel.resources.dll": {
            "locale": "ru"
          },
          "lib/netstandard2.0/tr/System.Private.ServiceModel.resources.dll": {
            "locale": "tr"
          },
          "lib/netstandard2.0/zh-Hans/System.Private.ServiceModel.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/netstandard2.0/zh-Hant/System.Private.ServiceModel.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "System.Reflection.Context/6.0.0": {
        "runtime": {
          "lib/net6.0/System.Reflection.Context.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.Reflection.DispatchProxy/4.7.1": {},
      "System.Reflection.Metadata/5.0.0": {},
      "System.Runtime.Caching/6.0.0": {
        "dependencies": {
          "System.Configuration.ConfigurationManager": "8.0.0"
        },
        "runtime": {
          "runtimes/win/lib/net6.0/System.Runtime.Caching.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.Runtime.CompilerServices.Unsafe/6.0.0": {},
      "System.Security.AccessControl/6.0.1": {
        "runtime": {
          "runtimes/win/lib/net6.0/System.Security.AccessControl.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.2924.17105"
          }
        }
      },
      "System.Security.Cryptography.Pkcs/6.0.4": {
        "dependencies": {
          "System.Formats.Asn1": "6.0.0"
        },
        "runtime": {
          "runtimes/win/lib/net6.0/System.Security.Cryptography.Pkcs.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          }
        }
      },
      "System.Security.Cryptography.ProtectedData/8.0.0": {
        "runtime": {
          "lib/net6.0/System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Security.Cryptography.Xml/6.0.1": {
        "dependencies": {
          "System.Security.AccessControl": "6.0.1",
          "System.Security.Cryptography.Pkcs": "6.0.4"
        },
        "runtime": {
          "lib/net6.0/System.Security.Cryptography.Xml.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.822.36306"
          }
        }
      },
      "System.Security.Permissions/6.0.0": {
        "dependencies": {
          "System.Security.AccessControl": "6.0.1",
          "System.Windows.Extensions": "6.0.0"
        }
      },
      "System.Security.Principal.Windows/5.0.0": {},
      "System.ServiceModel.Duplex/4.9.0": {
        "dependencies": {
          "System.Private.ServiceModel": "4.9.0",
          "System.ServiceModel.Primitives": "4.9.0"
        },
        "runtime": {
          "lib/net6.0/System.ServiceModel.Duplex.dll": {
            "assemblyVersion": "4.9.0.0",
            "fileVersion": "4.900.21.52002"
          }
        }
      },
      "System.ServiceModel.Http/4.9.0": {
        "dependencies": {
          "System.Private.ServiceModel": "4.9.0",
          "System.ServiceModel.Primitives": "4.9.0"
        },
        "runtime": {
          "lib/net6.0/System.ServiceModel.Http.dll": {
            "assemblyVersion": "4.9.0.0",
            "fileVersion": "4.900.21.52002"
          }
        }
      },
      "System.ServiceModel.NetTcp/4.9.0": {
        "dependencies": {
          "System.Private.ServiceModel": "4.9.0",
          "System.ServiceModel.Primitives": "4.9.0"
        },
        "runtime": {
          "lib/net6.0/System.ServiceModel.NetTcp.dll": {
            "assemblyVersion": "4.9.0.0",
            "fileVersion": "4.900.21.52002"
          }
        }
      },
      "System.ServiceModel.Primitives/4.9.0": {
        "dependencies": {
          "System.Private.ServiceModel": "4.9.0"
        },
        "runtime": {
          "lib/net6.0/System.ServiceModel.Primitives.dll": {
            "assemblyVersion": "4.9.0.0",
            "fileVersion": "4.900.21.52002"
          },
          "lib/net6.0/System.ServiceModel.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.900.21.52002"
          }
        }
      },
      "System.ServiceModel.Security/4.9.0": {
        "dependencies": {
          "System.Private.ServiceModel": "4.9.0",
          "System.ServiceModel.Primitives": "4.9.0"
        },
        "runtime": {
          "lib/net6.0/System.ServiceModel.Security.dll": {
            "assemblyVersion": "4.9.0.0",
            "fileVersion": "4.900.21.52002"
          }
        }
      },
      "System.ServiceModel.Syndication/6.0.0": {
        "runtime": {
          "lib/net6.0/System.ServiceModel.Syndication.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.ServiceProcess.ServiceController/6.0.1": {
        "dependencies": {
          "System.Diagnostics.EventLog": "8.0.0"
        },
        "runtime": {
          "runtimes/win/lib/net6.0/System.ServiceProcess.ServiceController.dll": {
            "assemblyVersion": "6.0.0.1",
            "fileVersion": "6.0.1823.26907"
          }
        }
      },
      "System.Speech/6.0.0": {
        "runtime": {
          "runtimes/win/lib/net6.0/System.Speech.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.Text.Encoding.CodePages/6.0.0": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        }
      },
      "System.Text.Encodings.Web/6.0.0": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        }
      },
      "System.Threading.AccessControl/6.0.0": {
        "dependencies": {
          "System.Security.AccessControl": "6.0.1"
        }
      },
      "System.Threading.Tasks.Extensions/4.5.4": {},
      "System.Web.Services.Description/4.9.0": {
        "runtime": {
          "lib/netstandard2.0/System.Web.Services.Description.dll": {
            "assemblyVersion": "4.9.0.0",
            "fileVersion": "4.900.21.52002"
          }
        },
        "resources": {
          "lib/netstandard2.0/cs/System.Web.Services.Description.resources.dll": {
            "locale": "cs"
          },
          "lib/netstandard2.0/de/System.Web.Services.Description.resources.dll": {
            "locale": "de"
          },
          "lib/netstandard2.0/es/System.Web.Services.Description.resources.dll": {
            "locale": "es"
          },
          "lib/netstandard2.0/fr/System.Web.Services.Description.resources.dll": {
            "locale": "fr"
          },
          "lib/netstandard2.0/it/System.Web.Services.Description.resources.dll": {
            "locale": "it"
          },
          "lib/netstandard2.0/ja/System.Web.Services.Description.resources.dll": {
            "locale": "ja"
          },
          "lib/netstandard2.0/ko/System.Web.Services.Description.resources.dll": {
            "locale": "ko"
          },
          "lib/netstandard2.0/pl/System.Web.Services.Description.resources.dll": {
            "locale": "pl"
          },
          "lib/netstandard2.0/pt-BR/System.Web.Services.Description.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/netstandard2.0/ru/System.Web.Services.Description.resources.dll": {
            "locale": "ru"
          },
          "lib/netstandard2.0/tr/System.Web.Services.Description.resources.dll": {
            "locale": "tr"
          },
          "lib/netstandard2.0/zh-Hans/System.Web.Services.Description.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/netstandard2.0/zh-Hant/System.Web.Services.Description.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "System.Windows.Extensions/6.0.0": {
        "dependencies": {
          "System.Drawing.Common": "8.0.8"
        }
      },
      "TaskScheduler/2.11.0": {
        "dependencies": {
          "Microsoft.Win32.Registry": "5.0.0",
          "System.Diagnostics.EventLog": "8.0.0",
          "System.Security.AccessControl": "6.0.1"
        },
        "runtime": {
          "lib/net6.0-windows7.0/Microsoft.Win32.TaskScheduler.dll": {
            "assemblyVersion": "2.11.0.0",
            "fileVersion": "2.11.0.0"
          }
        },
        "resources": {
          "lib/net6.0-windows7.0/de/Microsoft.Win32.TaskScheduler.resources.dll": {
            "locale": "de"
          },
          "lib/net6.0-windows7.0/es/Microsoft.Win32.TaskScheduler.resources.dll": {
            "locale": "es"
          },
          "lib/net6.0-windows7.0/fr/Microsoft.Win32.TaskScheduler.resources.dll": {
            "locale": "fr"
          },
          "lib/net6.0-windows7.0/it/Microsoft.Win32.TaskScheduler.resources.dll": {
            "locale": "it"
          },
          "lib/net6.0-windows7.0/ja/Microsoft.Win32.TaskScheduler.resources.dll": {
            "locale": "ja"
          },
          "lib/net6.0-windows7.0/pl/Microsoft.Win32.TaskScheduler.resources.dll": {
            "locale": "pl"
          },
          "lib/net6.0-windows7.0/ru/Microsoft.Win32.TaskScheduler.resources.dll": {
            "locale": "ru"
          },
          "lib/net6.0-windows7.0/sv/Microsoft.Win32.TaskScheduler.resources.dll": {
            "locale": "sv"
          },
          "lib/net6.0-windows7.0/tr/Microsoft.Win32.TaskScheduler.resources.dll": {
            "locale": "tr"
          },
          "lib/net6.0-windows7.0/zh-CN/Microsoft.Win32.TaskScheduler.resources.dll": {
            "locale": "zh-CN"
          },
          "lib/net6.0-windows7.0/zh-Hant/Microsoft.Win32.TaskScheduler.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "MsmhToolsClass/1.6.6": {
        "dependencies": {
          "MaxMind.GeoIP2": "5.2.0",
          "Microsoft.Diagnostics.Tracing.TraceEvent": "3.1.8",
          "Microsoft.PowerShell.SDK": "7.2.18",
          "System.Diagnostics.PerformanceCounter": "8.0.0",
          "System.DirectoryServices.AccountManagement": "8.0.0",
          "System.Drawing.Common": "8.0.8",
          "System.Management": "8.0.0",
          "System.Management.Automation": "7.2.18",
          "TaskScheduler": "2.11.0",
          "libsodium": "1.0.20"
        },
        "runtime": {
          "MsmhToolsClass.dll": {}
        }
      },
      "MsmhToolsWinFormsClass/1.5.0": {
        "dependencies": {
          "MsmhToolsClass": "1.6.6"
        },
        "runtime": {
          "MsmhToolsWinFormsClass.dll": {}
        }
      }
    }
  },
  "libraries": {
    "SecureDNSClient/3.2.5": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "libsodium/1.0.20": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fMO6HpAbvLagobzBH6eU36riWF01lCAweX34D5eugqjuXA+WS5MnV1ngE+2Sw3LvGvxZlmyLp9416t57dMZ5og==",
      "path": "libsodium/1.0.20",
      "hashPath": "libsodium.1.0.20.nupkg.sha512"
    },
    "Markdig.Signed/0.31.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-u05eQvNRunYLR+J0SZAgt8ia+qCF3cMfyYh7LR4jSjG5Tg+0HuRrv7u/Gox9kOItWlSacMITcHBio7jas/zaEQ==",
      "path": "markdig.signed/0.31.0",
      "hashPath": "markdig.signed.0.31.0.nupkg.sha512"
    },
    "MaxMind.Db/4.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lEjCFX0TUQCRmFS8xrXIQSi+4omJ1Fwy0gAHlbnjg8cgSBa0cllP5zOEftQ23EP247EbnF7mNCQ3JsG/bMkHAA==",
      "path": "maxmind.db/4.1.0",
      "hashPath": "maxmind.db.4.1.0.nupkg.sha512"
    },
    "MaxMind.GeoIP2/5.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-E8i6yQPlAznLTfS8w208uY3oqCg6i7sQ9cxKmlDdhFMXVLfm4sKphOTMsIWdAHJCV7RxW2a3DlqxAPkQrqmqlA==",
      "path": "maxmind.geoip2/5.2.0",
      "hashPath": "maxmind.geoip2.5.2.0.nupkg.sha512"
    },
    "Microsoft.ApplicationInsights/2.21.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-btZEDWAFNo9CoYliMCriSMTX3ruRGZTtYw4mo2XyyfLlowFicYVM2Xszi5evDG95QRYV7MbbH3D2RqVwfZlJHw==",
      "path": "microsoft.applicationinsights/2.21.0",
      "hashPath": "microsoft.applicationinsights.2.21.0.nupkg.sha512"
    },
    "Microsoft.Bcl.AsyncInterfaces/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-W8DPQjkMScOMTtJbPwmPyj9c3zYSFGawDW3jwlBOOsnY+EzZFLgNQ/UMkK35JmkNOVPdCyPr2Tw7Vv9N+KA3ZQ==",
      "path": "microsoft.bcl.asyncinterfaces/5.0.0",
      "hashPath": "microsoft.bcl.asyncinterfaces.5.0.0.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.Analyzers/3.3.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7xt6zTlIEizUgEsYAIgm37EbdkiMmr6fP6J9pDoKEpiGM4pi32BCPGr/IczmSJI9Zzp0a6HOzpr9OvpMP+2veA==",
      "path": "microsoft.codeanalysis.analyzers/3.3.2",
      "hashPath": "microsoft.codeanalysis.analyzers.3.3.2.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.Common/4.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SMREwaVD5SzatlWhh9aahQAtSWdb63NcE//f+bQzgHSECU6xtDtaxk0kwV+asdFfr6HtW38UeO6jvqdfzudg3w==",
      "path": "microsoft.codeanalysis.common/4.0.1",
      "hashPath": "microsoft.codeanalysis.common.4.0.1.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.CSharp/4.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Q9RxxydPpUElj/x1/qykDTUGsRoKbJG8H5XUSeMGmMu54fBiuX1xyanom9caa1oQfh5JIW1BgLxobSaWs4WyHQ==",
      "path": "microsoft.codeanalysis.csharp/4.0.1",
      "hashPath": "microsoft.codeanalysis.csharp.4.0.1.nupkg.sha512"
    },
    "Microsoft.CSharp/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pTj+D3uJWyN3My70i2Hqo+OXixq3Os2D1nJ2x92FFo6sk8fYS1m1WLNTs0Dc1uPaViH0YvEEwvzddQ7y4rhXmA==",
      "path": "microsoft.csharp/4.7.0",
      "hashPath": "microsoft.csharp.4.7.0.nupkg.sha512"
    },
    "Microsoft.Diagnostics.Tracing.TraceEvent/3.1.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kl3UMrZKSeSEYZ8rt/GjLUQToREjgQABqfg6PzQBmSlYHTZOKE9ePEOS2xptROQ9SVvngg3QGX51TIT11iZ0wA==",
      "path": "microsoft.diagnostics.tracing.traceevent/3.1.8",
      "hashPath": "microsoft.diagnostics.tracing.traceevent.3.1.8.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cjWrLkJXK0rs4zofsK4bSdg+jhDLTaxrkXu4gS6Y7MAlCvRyNNgwY/lJi5RDlQOnSZweHqoyvgvbdvQsRIW+hg==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/8.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.ObjectPool/5.0.17": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-EkIghF7cRBcogXKrfhopcCRjMs6b19THqSvACV5Oppp0nDA8oNyTLpAsfBQJ1hLgOjHfc5eNKFaFocKdg9nmnA==",
      "path": "microsoft.extensions.objectpool/5.0.17",
      "hashPath": "microsoft.extensions.objectpool.5.0.17.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JOVOfqpnqlVLUzINQ2fox8evY2SKLYJ3BV8QDe/Jyp21u1T7r45x/R/5QdteURMR5r01GxeJSBBUOCOyaNXA3g==",
      "path": "microsoft.extensions.options/8.0.0",
      "hashPath": "microsoft.extensions.options.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bXJEZrW9ny8vjMF1JV253WeLhpEVzFo1lyaZu1vQ4ZxWUlVvknZ/+ftFgVheLubb4eZPSwwxBeqS1JkCOjxd8g==",
      "path": "microsoft.extensions.primitives/8.0.0",
      "hashPath": "microsoft.extensions.primitives.8.0.0.nupkg.sha512"
    },
    "Microsoft.Management.Infrastructure/2.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IaKZRNBBv3sdrmBWd+aqwHq8cVHk/3WgWFAN/dt40MRY9rbtHiDfTTmaEN0tGTmQqGCGDo/ncntA8MvFMvcsRw==",
      "path": "microsoft.management.infrastructure/2.0.0",
      "hashPath": "microsoft.management.infrastructure.2.0.0.nupkg.sha512"
    },
    "Microsoft.Management.Infrastructure.CimCmdlets/7.2.18": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nx2CXZTGtRP3tC+WCqr+A6hgq0UddHd6yjAbkh457yjNYQS5N0EP23rVoF2NfFeVgFy3Gdut3MB6LLeCTEW+EA==",
      "path": "microsoft.management.infrastructure.cimcmdlets/7.2.18",
      "hashPath": "microsoft.management.infrastructure.cimcmdlets.7.2.18.nupkg.sha512"
    },
    "Microsoft.Management.Infrastructure.Runtime.Unix/2.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-p0lslMX5bdWLxO2P7ao+rjAMOB0LEwPYpzvdCQ2OEYgX2NxFpQ8ILvqPGnYlTAb53rT8gu5DyIol1HboHFYfxQ==",
      "path": "microsoft.management.infrastructure.runtime.unix/2.0.0",
      "hashPath": "microsoft.management.infrastructure.runtime.unix.2.0.0.nupkg.sha512"
    },
    "Microsoft.Management.Infrastructure.Runtime.Win/2.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vjBWQeDOjgernkrOdbEgn7M70SF7hof7ORdKPSlL06Uc15+oYdth5dZju9KsgUoti/cwnkZTiwtDx/lRtay0sA==",
      "path": "microsoft.management.infrastructure.runtime.win/2.0.0",
      "hashPath": "microsoft.management.infrastructure.runtime.win.2.0.0.nupkg.sha512"
    },
    "Microsoft.NETCore.Windows.ApiSets/1.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SaToCvvsGMxTgtLv/BrFQ5IFMPRE1zpWbnqbpwykJa8W5XiX82CXI6K2o7yf5xS7EP6t/JzFLV0SIDuWpvBZVw==",
      "path": "microsoft.netcore.windows.apisets/1.0.1",
      "hashPath": "microsoft.netcore.windows.apisets.1.0.1.nupkg.sha512"
    },
    "Microsoft.PowerShell.Commands.Diagnostics/7.2.18": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3dYKtjevF/6gdm6yitIwGbqBPBPQ0/Rixtibb/4fab1UdmZjYjOFJDDdbLoG2hL+LLE8PmLIN5rCRKY6Yepriw==",
      "path": "microsoft.powershell.commands.diagnostics/7.2.18",
      "hashPath": "microsoft.powershell.commands.diagnostics.7.2.18.nupkg.sha512"
    },
    "Microsoft.PowerShell.Commands.Management/7.2.18": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+x3qjcQ9DvwKVbTDVIOVYal7FxuOdqqecbz/ngTqs/uJUcCPOv2p9YgE1NkoAAO9UT56ukxvbaLbMaLihOnI0Q==",
      "path": "microsoft.powershell.commands.management/7.2.18",
      "hashPath": "microsoft.powershell.commands.management.7.2.18.nupkg.sha512"
    },
    "Microsoft.PowerShell.Commands.Utility/7.2.18": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Qut0tzMArwa5CEb4NDr8Pt/ZKeI18QdfFXIKgJYO4NN6E/15He4lWyoDxw0BDI9vORMGVgeP9uLz+L/i/w+ftA==",
      "path": "microsoft.powershell.commands.utility/7.2.18",
      "hashPath": "microsoft.powershell.commands.utility.7.2.18.nupkg.sha512"
    },
    "Microsoft.PowerShell.ConsoleHost/7.2.18": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xra5nMBncp0JPzoeCjpGqARAJkimxGBFpDY29+/0BIkeFHrlSVttI7ZSMrDamo6OCRUzpPn5gNZIP1LprWOgVw==",
      "path": "microsoft.powershell.consolehost/7.2.18",
      "hashPath": "microsoft.powershell.consolehost.7.2.18.nupkg.sha512"
    },
    "Microsoft.PowerShell.CoreCLR.Eventing/7.2.18": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-n3zlvCVXT0vbs5NUZCGgP7bl6xdoB/rddiSnrvIqpW8eNrh8auImj8KKgVNW3iOmL2OzMPIrSCeaP2ZyOSTh3A==",
      "path": "microsoft.powershell.coreclr.eventing/7.2.18",
      "hashPath": "microsoft.powershell.coreclr.eventing.7.2.18.nupkg.sha512"
    },
    "Microsoft.PowerShell.MarkdownRender/7.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-o5oUwL23R/KnjQPD2Oi49WAG5j4O4VLo1fPRSyM/aq0HuTrY2RnF4B3MCGk13BfcmK51p9kPlHZ1+8a/ZjO4Jg==",
      "path": "microsoft.powershell.markdownrender/7.2.1",
      "hashPath": "microsoft.powershell.markdownrender.7.2.1.nupkg.sha512"
    },
    "Microsoft.PowerShell.Native/7.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Ce7sccSKHemYA/p/ADD3twqp2RgvtPV6ch+hY6n50tWkGmytfSccYgnhtG30/1SaU0ktCLvg0/NSE6XB10XFqA==",
      "path": "microsoft.powershell.native/7.2.1",
      "hashPath": "microsoft.powershell.native.7.2.1.nupkg.sha512"
    },
    "Microsoft.PowerShell.SDK/7.2.18": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0rFp8M289yx/ArclYFgu0Hiu5545KeFGKj+u1wVe7x/UNnCjZKYJzZz30GB0+mdQ1JsMjRITNgkvOCjnRCS5Kw==",
      "path": "microsoft.powershell.sdk/7.2.18",
      "hashPath": "microsoft.powershell.sdk.7.2.18.nupkg.sha512"
    },
    "Microsoft.PowerShell.Security/7.2.18": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nbp5NIsAoWC1jFIIG+PSXtfoEFN4Em90JIrDEro6gahQBMVh3QH60vFRqim5WthUbO4Q5IAyzlViGs8AZNSzZw==",
      "path": "microsoft.powershell.security/7.2.18",
      "hashPath": "microsoft.powershell.security.7.2.18.nupkg.sha512"
    },
    "Microsoft.Win32.Registry/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dDoKi0PnDz31yAyETfRntsLArTlVAVzUzCIvvEDsDsucrl33Dl8pIJG06ePTJTI3tGpeyHS9Cq7Foc/s4EeKcg==",
      "path": "microsoft.win32.registry/5.0.0",
      "hashPath": "microsoft.win32.registry.5.0.0.nupkg.sha512"
    },
    "Microsoft.Win32.Registry.AccessControl/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UoE+eeuBKL+GFHxHV3FjHlY5K8Wr/IR7Ee/a2oDNqFodF1iMqyt5hIs0U9Z217AbWrHrNle4750kD03hv1IMZw==",
      "path": "microsoft.win32.registry.accesscontrol/6.0.0",
      "hashPath": "microsoft.win32.registry.accesscontrol.6.0.0.nupkg.sha512"
    },
    "Microsoft.Win32.SystemEvents/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9opKRyOKMCi2xJ7Bj7kxtZ1r9vbzosMvRrdEhVhDz8j8MoBGgB+WmC94yH839NPH+BclAjtQ/pyagvi/8gDLkw==",
      "path": "microsoft.win32.systemevents/8.0.0",
      "hashPath": "microsoft.win32.systemevents.8.0.0.nupkg.sha512"
    },
    "Microsoft.Windows.Compatibility/6.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ubX/cYXBas9hMYhzb4ZkdsMuS+Z1z0X43oZ0rOQq9HnVsQgdbsBCEUmvgFwBxPd41KiPwSZiNZeuBZC+BSyFPw==",
      "path": "microsoft.windows.compatibility/6.0.7",
      "hashPath": "microsoft.windows.compatibility.6.0.7.nupkg.sha512"
    },
    "Microsoft.WSMan.Management/7.2.18": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-w2Wnb9M1uSG+JGbwG5bSbW1tCNh3XgA3hdA+/4320YR+jx63yEmySeG6wGxG0Z1sND7uhb6/8usw8bH0do2ZSg==",
      "path": "microsoft.wsman.management/7.2.18",
      "hashPath": "microsoft.wsman.management.7.2.18.nupkg.sha512"
    },
    "Microsoft.WSMan.Runtime/7.2.18": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ye/1J/2VsrSBd67B/D68NYxRpAUdtx9aHdDeVGXaDzktf7/P+OgUXPlYmvHCEC5dDvsPli/KFtNWkMhoIwEKOw==",
      "path": "microsoft.wsman.runtime/7.2.18",
      "hashPath": "microsoft.wsman.runtime.7.2.18.nupkg.sha512"
    },
    "Namotion.Reflection/2.0.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KHndyscosup/AnzMQLzW0g6+z0h2NCmTyW9hnEL/T/ZkiUIQWBA1RadYgUT+dXuMORmQI/BXm+DXYySWwq8h0Q==",
      "path": "namotion.reflection/2.0.10",
      "hashPath": "namotion.reflection.2.0.10.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HrC5BXdl00IP9zeV+0Z848QWPAoCr9P3bDEZguI+gkLcBKAOxix/tLEAAHC+UvDNPv4a2d18lOReHMOagPa+zQ==",
      "path": "newtonsoft.json/13.0.3",
      "hashPath": "newtonsoft.json.13.0.3.nupkg.sha512"
    },
    "NJsonSchema/10.5.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Vr2CbySuXh74TQFU0rGJYZOS492xOE64cPXdB7a0cfXJb/N45Bf4v7sd4LOla0jNhgc5V/B61Ko3qecriL195w==",
      "path": "njsonschema/10.5.2",
      "hashPath": "njsonschema.10.5.2.nupkg.sha512"
    },
    "runtime.linux-arm.runtime.native.System.IO.Ports/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-75q52H7CSpgIoIDwXb9o833EvBZIXJ0mdPhz1E6jSisEXUBlSCPalC29cj3EXsjpuDwr0dj1LRXZepIQH/oL4Q==",
      "path": "runtime.linux-arm.runtime.native.system.io.ports/6.0.0",
      "hashPath": "runtime.linux-arm.runtime.native.system.io.ports.6.0.0.nupkg.sha512"
    },
    "runtime.linux-arm64.runtime.native.System.IO.Ports/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xn2bMThmXr3CsvOYmS8ex2Yz1xo+kcnhVg2iVhS9PlmqjZPAkrEo/I40wjrBZH/tU4kvH0s1AE8opAvQ3KIS8g==",
      "path": "runtime.linux-arm64.runtime.native.system.io.ports/6.0.0",
      "hashPath": "runtime.linux-arm64.runtime.native.system.io.ports.6.0.0.nupkg.sha512"
    },
    "runtime.linux-x64.runtime.native.System.IO.Ports/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-16nbNXwv0sC+gLGIuecri0skjuh6R1maIJggsaNP7MQBcbVcEfWFUOkEnsnvoLEjy0XerfibuRptfQ8AmdIcWA==",
      "path": "runtime.linux-x64.runtime.native.system.io.ports/6.0.0",
      "hashPath": "runtime.linux-x64.runtime.native.system.io.ports.6.0.0.nupkg.sha512"
    },
    "runtime.native.System.Data.SqlClient.sni/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9kyFSIdN3T0qjDQ2R0HRXYIhS3l5psBzQi6qqhdLz+SzFyEy4sVxNOke+yyYv8Cu8rPER12c3RDjLT8wF3WBYQ==",
      "path": "runtime.native.system.data.sqlclient.sni/4.7.0",
      "hashPath": "runtime.native.system.data.sqlclient.sni.4.7.0.nupkg.sha512"
    },
    "runtime.native.System.IO.Ports/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KaaXlpOcuZjMdmyF5wzzx3b+PRKIzt6A5Ax9dKenPDQbVJAFpev+casD0BIig1pBcbs3zx7CqWemzUJKAeHdSQ==",
      "path": "runtime.native.system.io.ports/6.0.0",
      "hashPath": "runtime.native.system.io.ports.6.0.0.nupkg.sha512"
    },
    "runtime.osx-arm64.runtime.native.System.IO.Ports/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fXG12NodG1QrCdoaeSQ1gVnk/koi4WYY4jZtarMkZeQMyReBm1nZlSRoPnUjLr2ZR36TiMjpcGnQfxymieUe7w==",
      "path": "runtime.osx-arm64.runtime.native.system.io.ports/6.0.0",
      "hashPath": "runtime.osx-arm64.runtime.native.system.io.ports.6.0.0.nupkg.sha512"
    },
    "runtime.osx-x64.runtime.native.System.IO.Ports/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/As+zPY49+dSUXkh+fTUbyPhqrdGN//evLxo4Vue88pfh1BHZgF7q4kMblTkxYvwR6Vi03zSYxysSFktO8/SDQ==",
      "path": "runtime.osx-x64.runtime.native.system.io.ports/6.0.0",
      "hashPath": "runtime.osx-x64.runtime.native.system.io.ports.6.0.0.nupkg.sha512"
    },
    "runtime.win-arm64.runtime.native.System.Data.SqlClient.sni/4.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LbrynESTp3bm5O/+jGL8v0Qg5SJlTV08lpIpFesXjF6uGNMWqFnUQbYBJwZTeua6E/Y7FIM1C54Ey1btLWupdg==",
      "path": "runtime.win-arm64.runtime.native.system.data.sqlclient.sni/4.4.0",
      "hashPath": "runtime.win-arm64.runtime.native.system.data.sqlclient.sni.4.4.0.nupkg.sha512"
    },
    "runtime.win-x64.runtime.native.System.Data.SqlClient.sni/4.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-38ugOfkYJqJoX9g6EYRlZB5U2ZJH51UP8ptxZgdpS07FgOEToV+lS11ouNK2PM12Pr6X/PpT5jK82G3DwH/SxQ==",
      "path": "runtime.win-x64.runtime.native.system.data.sqlclient.sni/4.4.0",
      "hashPath": "runtime.win-x64.runtime.native.system.data.sqlclient.sni.4.4.0.nupkg.sha512"
    },
    "runtime.win-x86.runtime.native.System.Data.SqlClient.sni/4.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YhEdSQUsTx+C8m8Bw7ar5/VesXvCFMItyZF7G1AUY+OM0VPZUOeAVpJ4Wl6fydBGUYZxojTDR3I6Bj/+BPkJNA==",
      "path": "runtime.win-x86.runtime.native.system.data.sqlclient.sni/4.4.0",
      "hashPath": "runtime.win-x86.runtime.native.system.data.sqlclient.sni.4.4.0.nupkg.sha512"
    },
    "System.CodeDom/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WTlRjL6KWIMr/pAaq3rYqh0TJlzpouaQ/W1eelssHgtlwHAH25jXTkUphTYx9HaIIf7XA6qs/0+YhtLEQRkJ+Q==",
      "path": "system.codedom/8.0.0",
      "hashPath": "system.codedom.8.0.0.nupkg.sha512"
    },
    "System.Collections.Immutable/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-FXkLXiK0sVVewcso0imKQoOxjoPAj42R8HtjjbSjVPAzwDfzoyoznWxgA3c38LDbN9SJux1xXoXYAhz98j7r2g==",
      "path": "system.collections.immutable/5.0.0",
      "hashPath": "system.collections.immutable.5.0.0.nupkg.sha512"
    },
    "System.ComponentModel.Composition/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-60Qv+F7oxomOjJeTDA5Z4iCyFbQ0B/2Mi5HT+13pxxq0lVnu2ipbWMzFB+RWKr3wWKA8BSncXr9PH/fECwMX5Q==",
      "path": "system.componentmodel.composition/6.0.0",
      "hashPath": "system.componentmodel.composition.6.0.0.nupkg.sha512"
    },
    "System.ComponentModel.Composition.Registration/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+i3RLlOgTsf15VeADBPpzPyRiXq71aLSuzdHeNtmq9f6BwpF3OWhB76p0WDUNCa3Z+SLD4dJbBM9yAep7kQCGA==",
      "path": "system.componentmodel.composition.registration/6.0.0",
      "hashPath": "system.componentmodel.composition.registration.6.0.0.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JlYi9XVvIREURRUlGMr1F6vOFLk7YSY4p1vHo4kX3tQ0AGrjqlRWHDi66ImHhy6qwXBG3BJ6Y1QlYQ+Qz6Xgww==",
      "path": "system.configuration.configurationmanager/8.0.0",
      "hashPath": "system.configuration.configurationmanager.8.0.0.nupkg.sha512"
    },
    "System.Data.Odbc/6.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4vl7z0b8gcwc2NotcpEkqaLVQAw/wo46zV1uVSoIx2UfJdqlxWKD3ViUicCNJGo41th4kaGcY9kyVe2q9EuB4w==",
      "path": "system.data.odbc/6.0.1",
      "hashPath": "system.data.odbc.6.0.1.nupkg.sha512"
    },
    "System.Data.OleDb/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LQ8PjTIF1LtrrlGiyiTVjAkQtTWKm9GSNnygIlWjhN9y88s7xhy6DUNDDkmQQ9f6ex7mA4k0Tl97lz/CklaiLg==",
      "path": "system.data.oledb/6.0.0",
      "hashPath": "system.data.oledb.6.0.0.nupkg.sha512"
    },
    "System.Data.SqlClient/4.8.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2Ij/LCaTQRyAi5lAv7UUTV9R2FobC8xN9mE0fXBZohum/xLl8IZVmE98Rq5ugQHjCgTBRKqpXRb4ORulRdA6Ig==",
      "path": "system.data.sqlclient/4.8.6",
      "hashPath": "system.data.sqlclient.4.8.6.nupkg.sha512"
    },
    "System.Diagnostics.DiagnosticSource/5.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uXQEYqav2V3zP6OwkOKtLv+qIi6z3m1hsGyKwXX7ZA7htT4shoVccGxnJ9kVRFPNAsi1ArZTq2oh7WOto6GbkQ==",
      "path": "system.diagnostics.diagnosticsource/5.0.1",
      "hashPath": "system.diagnostics.diagnosticsource.5.0.1.nupkg.sha512"
    },
    "System.Diagnostics.EventLog/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fdYxcRjQqTTacKId/2IECojlDSFvp7LP5N78+0z/xH7v/Tuw5ZAxu23Y6PTCRinqyu2ePx+Gn1098NC6jM6d+A==",
      "path": "system.diagnostics.eventlog/8.0.0",
      "hashPath": "system.diagnostics.eventlog.8.0.0.nupkg.sha512"
    },
    "System.Diagnostics.PerformanceCounter/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lX6DXxtJqVGWw7N/QmVoiCyVQ+Q/Xp+jVXPr3gLK1jJExSn1qmAjJQeb8gnOYeeBTG3E3PmG1nu92eYj/TEjpg==",
      "path": "system.diagnostics.performancecounter/8.0.0",
      "hashPath": "system.diagnostics.performancecounter.8.0.0.nupkg.sha512"
    },
    "System.DirectoryServices/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7nit//efUTy1OsAKco2f02PMrwsR2S234N0dVVp84udC77YcvpOQDz5znAWMtgMWBzY1aRJvUW61jo/7vQRfXg==",
      "path": "system.directoryservices/8.0.0",
      "hashPath": "system.directoryservices.8.0.0.nupkg.sha512"
    },
    "System.DirectoryServices.AccountManagement/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dCT8BYeeisx0IzAf6x+FSVWK3gz2fKI9pgLV16c7dY/lckw4aodNrgXqsFqyqJN5Kfxc3oklG+SCMYkRfg1V7A==",
      "path": "system.directoryservices.accountmanagement/8.0.0",
      "hashPath": "system.directoryservices.accountmanagement.8.0.0.nupkg.sha512"
    },
    "System.DirectoryServices.Protocols/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-puwJxURHDrYLGTQdsHyeMS72ClTqYa4lDYz6LHSbkZEk5hq8H8JfsO4MyYhB5BMMxg93jsQzLUwrnCumj11UIg==",
      "path": "system.directoryservices.protocols/8.0.0",
      "hashPath": "system.directoryservices.protocols.8.0.0.nupkg.sha512"
    },
    "System.Drawing.Common/8.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4ZM1wvLjz9nVVExsfPAaSl/qOvU+QNedJL5rQ+2Wbow+iGeyO0e7XN07707rMBgaffEeeLrCZBwC0oHUuvRdPw==",
      "path": "system.drawing.common/8.0.8",
      "hashPath": "system.drawing.common.8.0.8.nupkg.sha512"
    },
    "System.Formats.Asn1/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-T6fD00dQ3NTbPDy31m4eQUwKW84s03z0N2C8HpOklyeaDgaJPa/TexP4/SkORMSOwc7WhKifnA6Ya33AkzmafA==",
      "path": "system.formats.asn1/6.0.0",
      "hashPath": "system.formats.asn1.6.0.0.nupkg.sha512"
    },
    "System.IO.Packaging/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-C7OkTRIjqIjAKu6ef/fuj8ynCZTPcTYZnvHaq48bniACgXXJogmEoIc56YCDNTc14xhsbLmgpS3KP+evbsUa2g==",
      "path": "system.io.packaging/6.0.0",
      "hashPath": "system.io.packaging.6.0.0.nupkg.sha512"
    },
    "System.IO.Ports/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dRyGI7fUESar5ZLIpiBOaaNLW7YyOBGftjj5Of+xcduC/Rjl7RjhEnWDvvNBmHuF3d0tdXoqdVI/yrVA8f00XA==",
      "path": "system.io.ports/6.0.0",
      "hashPath": "system.io.ports.6.0.0.nupkg.sha512"
    },
    "System.Management/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jrK22i5LRzxZCfGb+tGmke2VH7oE0DvcDlJ1HAKYU8cPmD8XnpUT0bYn2Gy98GEhGjtfbR/sxKTVb+dE770pfA==",
      "path": "system.management/8.0.0",
      "hashPath": "system.management.8.0.0.nupkg.sha512"
    },
    "System.Management.Automation/7.2.18": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SEIWaTtkkajmCGEjOkWHubbQ0ndtrxOPLqG19ogmodjYo+U7jw7MmimOU4fUH2A3wpB1lwXCVqI79x/vvcIPtQ==",
      "path": "system.management.automation/7.2.18",
      "hashPath": "system.management.automation.7.2.18.nupkg.sha512"
    },
    "System.Memory/4.5.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1MbJTHS1lZ4bS4FmsJjnuGJOu88ZzTT2rLvrhW7Ygic+pC0NWA+3hgAen0HRdsocuQXCkUTdFn9yHJJhsijDXw==",
      "path": "system.memory/4.5.4",
      "hashPath": "system.memory.4.5.4.nupkg.sha512"
    },
    "System.Net.Http.WinHttpHandler/6.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zdSpn2+EPBEXmsopvUjkpvbXNN53dqL7BifCKBJ5M+A/P3JEiCL/guuPwuiazu+RzCuEX/NJLnoXhllaf3vBxg==",
      "path": "system.net.http.winhttphandler/6.0.1",
      "hashPath": "system.net.http.winhttphandler.6.0.1.nupkg.sha512"
    },
    "System.Numerics.Vectors/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QQTlPTl06J/iiDbJCiepZ4H//BVraReU4O4EoRw1U02H5TLUIT7xn3GnDp9AXPSlJUDyFs4uWjWafNX6WrAojQ==",
      "path": "system.numerics.vectors/4.5.0",
      "hashPath": "system.numerics.vectors.4.5.0.nupkg.sha512"
    },
    "System.Private.ServiceModel/4.9.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-d3RjkrtpjUQ63PzFmm/SZ4aOXeJNP+8YW5QeP0lCJy8iX4xlHdlNLWTF9sRn9SmrFTK757kQXT9Op/R4l858uw==",
      "path": "system.private.servicemodel/4.9.0",
      "hashPath": "system.private.servicemodel.4.9.0.nupkg.sha512"
    },
    "System.Reflection.Context/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Vi+Gb41oyOYie7uLSsjRmfRg3bryUg5DssJvj3gDUl0D8z6ipSm6/yi/XNx2rcS5iVMvHcwRUHjcx7ixv0K3/w==",
      "path": "system.reflection.context/6.0.0",
      "hashPath": "system.reflection.context.6.0.0.nupkg.sha512"
    },
    "System.Reflection.DispatchProxy/4.7.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-C1sMLwIG6ILQ2bmOT4gh62V6oJlyF4BlHcVMrOoor49p0Ji2tA8QAoqyMcIhAdH6OHKJ8m7BU+r4LK2CUEOKqw==",
      "path": "system.reflection.dispatchproxy/4.7.1",
      "hashPath": "system.reflection.dispatchproxy.4.7.1.nupkg.sha512"
    },
    "System.Reflection.Metadata/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5NecZgXktdGg34rh1OenY1rFNDCI8xSjFr+Z4OU4cU06AQHUdRnIIEeWENu3Wl4YowbzkymAIMvi3WyK9U53pQ==",
      "path": "system.reflection.metadata/5.0.0",
      "hashPath": "system.reflection.metadata.5.0.0.nupkg.sha512"
    },
    "System.Runtime.Caching/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-E0e03kUp5X2k+UAoVl6efmI7uU7JRBWi5EIdlQ7cr0NpBGjHG4fWII35PgsBY9T4fJQ8E4QPsL0rKksU9gcL5A==",
      "path": "system.runtime.caching/6.0.0",
      "hashPath": "system.runtime.caching.6.0.0.nupkg.sha512"
    },
    "System.Runtime.CompilerServices.Unsafe/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/iUeP3tq1S0XdNNoMz5C9twLSrM/TH+qElHkXWaPvuNOt+99G75NrV0OS2EqHx5wMN7popYjpc8oTjC1y16DLg==",
      "path": "system.runtime.compilerservices.unsafe/6.0.0",
      "hashPath": "system.runtime.compilerservices.unsafe.6.0.0.nupkg.sha512"
    },
    "System.Security.AccessControl/6.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IQ4NXP/B3Ayzvw0rDQzVTYsCKyy0Jp9KI6aYcK7UnGVlR9+Awz++TIPCQtPYfLJfOpm8ajowMR09V7quD3sEHw==",
      "path": "system.security.accesscontrol/6.0.1",
      "hashPath": "system.security.accesscontrol.6.0.1.nupkg.sha512"
    },
    "System.Security.Cryptography.Pkcs/6.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LGbXi1oUJ9QgCNGXRO9ndzBL/GZgANcsURpMhNR8uO+rca47SZmciS3RSQUvlQRwK3QHZSHNOXzoMUASKA+Anw==",
      "path": "system.security.cryptography.pkcs/6.0.4",
      "hashPath": "system.security.cryptography.pkcs.6.0.4.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+TUFINV2q2ifyXauQXRwy4CiBhqvDEDZeVJU7qfxya4aRYOKzVBpN+4acx25VcPB9ywUN6C0n8drWl110PhZEg==",
      "path": "system.security.cryptography.protecteddata/8.0.0",
      "hashPath": "system.security.cryptography.protecteddata.8.0.0.nupkg.sha512"
    },
    "System.Security.Cryptography.Xml/6.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5e5bI28T0x73AwTsbuFP4qSRzthmU2C0Gqgg3AZ3KTxmSyA+Uhk31puA3srdaeWaacVnHhLdJywCzqOiEpbO/w==",
      "path": "system.security.cryptography.xml/6.0.1",
      "hashPath": "system.security.cryptography.xml.6.0.1.nupkg.sha512"
    },
    "System.Security.Permissions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-T/uuc7AklkDoxmcJ7LGkyX1CcSviZuLCa4jg3PekfJ7SU0niF0IVTXwUiNVP9DSpzou2PpxJ+eNY2IfDM90ZCg==",
      "path": "system.security.permissions/6.0.0",
      "hashPath": "system.security.permissions.6.0.0.nupkg.sha512"
    },
    "System.Security.Principal.Windows/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-t0MGLukB5WAVU9bO3MGzvlGnyJPgUlcwerXn1kzBRjwLKixT96XV0Uza41W49gVd8zEMFu9vQEFlv0IOrytICA==",
      "path": "system.security.principal.windows/5.0.0",
      "hashPath": "system.security.principal.windows.5.0.0.nupkg.sha512"
    },
    "System.ServiceModel.Duplex/4.9.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Yb8MFiJxBBtm2JnfS/5SxYzm2HqkEmHu5xeaVIHXy83sNpty9wc30JifH2xgda821D6nr1UctbwbdZqN4LBUKQ==",
      "path": "system.servicemodel.duplex/4.9.0",
      "hashPath": "system.servicemodel.duplex.4.9.0.nupkg.sha512"
    },
    "System.ServiceModel.Http/4.9.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Z+s3RkLNzJ31fDXAjqXdXp67FqsNG4V3Md3r7FOrzMkHmg61gY8faEfTFPBLxU9tax1HPWt6IHVAquXBKySJaw==",
      "path": "system.servicemodel.http/4.9.0",
      "hashPath": "system.servicemodel.http.4.9.0.nupkg.sha512"
    },
    "System.ServiceModel.NetTcp/4.9.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nXgnnkrZERUF/KwmoLwZPkc7fqgiq94DXkmUZBvDNh/LdZquDvjy2NbhJLElpApOa5x8zEoQoBZyJ2PqNC39qg==",
      "path": "system.servicemodel.nettcp/4.9.0",
      "hashPath": "system.servicemodel.nettcp.4.9.0.nupkg.sha512"
    },
    "System.ServiceModel.Primitives/4.9.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LTFPVdS8Nf76xg/wRZkDa+2Q+GnjTOmwkTlwuoetwX37mAfYnGkf7p8ydhpDwVmomNljpUOhUUGxfjQyd5YcOg==",
      "path": "system.servicemodel.primitives/4.9.0",
      "hashPath": "system.servicemodel.primitives.4.9.0.nupkg.sha512"
    },
    "System.ServiceModel.Security/4.9.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-iurpbSmPgotHps94VQ6acvL6hU2gjiuBmQI7PwLLN76jsbSpUcahT0PglccKIAwoMujATk/LWtAapBHpwCFn2g==",
      "path": "system.servicemodel.security/4.9.0",
      "hashPath": "system.servicemodel.security.4.9.0.nupkg.sha512"
    },
    "System.ServiceModel.Syndication/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cp1mMNG87iJtE0oHXFtfWT6cfski2JNo5iU0siTPi/uN2k1CIJI6FE4jr4v3got2dzt7wBq17fSy44btun9GiA==",
      "path": "system.servicemodel.syndication/6.0.0",
      "hashPath": "system.servicemodel.syndication.6.0.0.nupkg.sha512"
    },
    "System.ServiceProcess.ServiceController/6.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LJGWSUfoEZ6NBVPGnDsCMDrT8sDI7QJ8SUzuJQUnIDOtkZiC1LFUmsGu+Dq6OdwSnaW9nENIbL7uSd4PF9YpIA==",
      "path": "system.serviceprocess.servicecontroller/6.0.1",
      "hashPath": "system.serviceprocess.servicecontroller.6.0.1.nupkg.sha512"
    },
    "System.Speech/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GQovERMrNP0Vbtgk8LzH4PlFS6lqHgsL9WkUmv8Kkxa0m0vNakitytpHZlfJ9WR7n9WKLXh68nn2kyL9mflnLg==",
      "path": "system.speech/6.0.0",
      "hashPath": "system.speech.6.0.0.nupkg.sha512"
    },
    "System.Text.Encoding.CodePages/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZFCILZuOvtKPauZ/j/swhvw68ZRi9ATCfvGbk1QfydmcXBkIWecWKn/250UH7rahZ5OoDBaiAudJtPvLwzw85A==",
      "path": "system.text.encoding.codepages/6.0.0",
      "hashPath": "system.text.encoding.codepages.6.0.0.nupkg.sha512"
    },
    "System.Text.Encodings.Web/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Vg8eB5Tawm1IFqj4TVK1czJX89rhFxJo9ELqc/Eiq0eXy13RK00eubyU6TJE6y+GQXjyV5gSfiewDUZjQgSE0w==",
      "path": "system.text.encodings.web/6.0.0",
      "hashPath": "system.text.encodings.web.6.0.0.nupkg.sha512"
    },
    "System.Threading.AccessControl/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2258mqWesMch/xCpcnjJBgJP33yhpZLGLbEOm01qwq0efG4b+NG8c9sxYOWNxmDQ82swXrnQRl1Yp2wC1NrfZA==",
      "path": "system.threading.accesscontrol/6.0.0",
      "hashPath": "system.threading.accesscontrol.6.0.0.nupkg.sha512"
    },
    "System.Threading.Tasks.Extensions/4.5.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zteT+G8xuGu6mS+mzDzYXbzS7rd3K6Fjb9RiZlYlJPam2/hU7JCBZBVEcywNuR+oZ1ncTvc/cq0faRr3P01OVg==",
      "path": "system.threading.tasks.extensions/4.5.4",
      "hashPath": "system.threading.tasks.extensions.4.5.4.nupkg.sha512"
    },
    "System.Web.Services.Description/4.9.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-d20B3upsWddwSG5xF3eQLs0cAV3tXDsBNqP4kh02ylfgZwqfpf4f/9KiZVIGIoxULt2cKqxWs+U4AdNAJ7L8cQ==",
      "path": "system.web.services.description/4.9.0",
      "hashPath": "system.web.services.description.4.9.0.nupkg.sha512"
    },
    "System.Windows.Extensions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IXoJOXIqc39AIe+CIR7koBtRGMiCt/LPM3lI+PELtDIy9XdyeSrwXFdWV9dzJ2Awl0paLWUaknLxFQ5HpHZUog==",
      "path": "system.windows.extensions/6.0.0",
      "hashPath": "system.windows.extensions.6.0.0.nupkg.sha512"
    },
    "TaskScheduler/2.11.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-p9wH58XSNIyUtO7PIFAEldaKUzpYmlj+YWAfnUqBKnGxIZRY51I9BrsBGJijUVwlxrgmLLPUigRIv2ZTD4uPJA==",
      "path": "taskscheduler/2.11.0",
      "hashPath": "taskscheduler.2.11.0.nupkg.sha512"
    },
    "MsmhToolsClass/1.6.6": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "MsmhToolsWinFormsClass/1.5.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}